Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends

### - c -

- centroids : faiss::Clustering , faiss::ProductQuantizer
- check_relative_distance : faiss::HNSW
- clustering_index : faiss::IndexBinaryIVF , faiss::Level1Quantizer
- cno : faiss::OperatingPoint
- code : faiss::ProductQuantizer::PQEncoderGeneric
- code_size : faiss::IndexBinary , faiss::IndexIVF , faiss::Index2Layer , faiss::ScalarQuantizer , faiss::InvertedLists , faiss::ProductQuantizer
- code_size_1 : faiss::Index2Layer
- code_size_2 : faiss::Index2Layer
- codes : faiss::IndexScalarQuantizer , faiss::Index2Layer , faiss::IndexLSH , faiss::IndexPQ
- config_ : faiss::gpu::GpuIndexFlat , faiss::gpu::GpuIndexBinaryFlat
- continuous_update : faiss::IndexFlat1D
- cp : faiss::gpu::GpuIndexIVF , faiss::IndexBinaryIVF , faiss::ProductQuantizer , faiss::Level1Quantizer
- cudaMallocWarning_ : faiss::gpu::StackDeviceMemory::Stack
- cum_nneighbor_per_level : faiss::HNSW